<div id="div_label" class="block"  hidden>
    <div class="content">
      <div class="header">
        <h2>Legenda dos Status dos Pedidos</h2>
      </div>
      <?
      $consulta  = "select ds_path, ds_status from erpc_dom_status_pedidos order by id";
      $resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
      if (mysqli_num_rows($resultado)>0) {
            while ($registro = mysqli_fetch_assoc($resultado)){
              $ds_path  = $registro['ds_path'];
              $ds_status= $registro['ds_status'];

              echo "<br><img width='24px' heigth='24px' src='$ds_path'/> $ds_status</img><br>";
            }
      }
      ?>
    </div>
    <div class="header">
      <h2>pressione esc para sair</h2>
    </div>
</div>
